#slideshow * { margin: 0; padding: 0; }
#slideshow { background: url('images/bg_shadow.gif') no-repeat top; position: relative; padding: 2px 0 2px; width: 600px; height: 452px; }
#slideshow #menu, #slideshow #pictures, #slideshow #pracownia1, #slideshow #loading { position: absolute; }
#slideshow #loading { background: url(''); display: block; top: 158px; left: 205px; text-indent: -5000px; width: 24px; height: 24px; visibility: hidden; z-index: 5; }
#slideshow #pictures { background: url('images/bg.jpg'); width: 600px; height: 452px; left: 0; overflow: hidden; }
#slideshow #pictures li { display: block; position: absolute; top: 0; width: 452px; }
#slideshow #pictures li img { display: block; position: relative; bottom: 0; }
#slideshow #menu { background: url('images/bg_side.jpg'); list-style-type: none; width: 0px; height: 452px; right: 0; padding-top: 0px; }
#slideshow #menu li { display: block; z-index: 1000; position: relative; zoom: 1; }
#slideshow #menu li a { display: block; font: 12px "Century Gothic", "Verdana"; text-decoration: none; padding: 7px 0 7px 28px; z-index: 1000; color: #ccc; line-height: 14px; vertical-align: middle; zoom: 1; }
#slideshow #menu li a:focus { outline: 0; }
#slideshow #menu li a:hover { color: #fff; }
#slideshow #menu li.current a { font: 14px "Century Gothic"; color: #fff; padding: 5px 0 5px 28px; line-height: 18px; }
#slideshow #menu li.background { background: url('images/arrow.gif') no-repeat left center; position: absolute; font-size: 1px; height: 7px; width: 4px; z-index: 5; }
#portret * { margin: 0; padding: 0; }
#portret { background: url('images/bg_portret_shadow.gif') no-repeat top; position: relative; padding: 2px 0 2px; width: 150px; height: 204px; }
#portret_k * { margin: 0; padding: 0; }
#portret_k { background: url('images/bg_portret_shadow.gif') repeat top; position: relative; padding: 2px 0 2px; width: 371px; height: 200px; }
#pracownia * { margin: 0; padding: 0; }
#pracownia { background: url('images/bg_portret_shadow.gif') repeat top; position: relative; padding: 1px 0 1px; width: 474px; height: 239px; }
#mainmenu * { margin: 0 0 0; padding: 0; }
#mainmenu a { font: 12px "Verdana"; text-decoration: none; font-weight: bold; text-transform: uppercase; color: #fff; line-height: 14px; vertical-align: middle; zoom: 1; }
